jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcel Reutegger <marcel.reuteg...@gmx.net>
Subject Re: Java 5 in Jackrabbit 2.0?
Date Mon, 09 Feb 2009 08:19:30 GMT
Jukka Zitting wrote:
> I would propose that we go with option 2, i.e. make Jackrabbit 2.0
> require Java 5.

+1

I don't see a reason why we have to wait for the specification to require Java
5. the API wouldn't benefit from that move anyway, unless it gets heavily
restructured.

regards
 marcel

Mime
View raw message